## partman-newworld 7

=== debian/changelog ===
partman-newworld (7) unstable; urgency=low

  * Colin Watson
    - Store the list of boot partitions in partman-newworld/boot_partitions,
      so that yaboot-installer can get at it later.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Slovenian (sl.po) by Jure Cuhalev

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Jul 2004 02:26:39 +0100

partman-newworld (6) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by André Dahlqvist
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 May 2004 14:38:53 -0300

partman-newworld (5) unstable; urgency=low

  * Colin Watson
    - Clarify partman-newworld/no_newworld text a little.
    - Load the hfs module during initialization.
    - Add a valid_filesystems script for newworld again, so that partitions
      are properly created as hfs (closes: #246841).
    - Talk about "819200 bytes" rather than the confusing "820KB" (see
      #248116).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 May 2004 18:12:43 +0100

partman-newworld (4) unstable; urgency=low

  * Updated translations:
    - Catalan (ca.po) by
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Apr 2004 15:43:12 +0100

partman-newworld (3) unstable; urgency=low

  * Anton Zinoviev
    - changelog: add local variable "coding" for Emacs
    - choose_method/_numbers: renumber the newworld method (20->45).
      The other method numbers in partman currently are format (20),
      keep and reuse (30), swap area (40), lvm (50), do not use (70).
    - templates:
       1. change the required size for yaboot partition (800KB->820KB).
          This is because partman measures sizes using metric multipliers
          and 800KB means 800000B rather than 819200B
       2. add partman/method_long/newworld and partman/method_short/newworld
    - new file update.d/newworld_visuals: give value of the field for file
      system in the main partitioning menu
    - update.d/newworld:
       1. rename as newworld_sync_flag
       2. remove the unnecessary hack at the end of the file
       3. read the flags from parted_server only when we have to change
          the state of boot flag (the scripts in update.d have to be as
          fast as possible)
       4. unset the boot flag of non-newworld partitions made bootable by
          partman-newworld
    - remove valid_filesystem directory and its contents: this hack is no
      more necessary
  * Colin Watson
    - Bump priority to standard now that Anton's reviewed it.
    - Add filesystem_long and filesystem_short descriptions of HFS.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István

