## partman-newworld 11

=== debian/changelog ===
partman-newworld (11) unstable; urgency=low

  * Joey Hess
    - Remove some unnecessary seen flag unsetting calls, to better support
      preseeding.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Fri,  8 Oct 2004 18:18:05 +0100

partman-newworld (10) unstable; urgency=low

  * Colin Watson
    - Apparently methods have to care a bit more about filesystems now, as
      of partman-target 25. Set the filesystem to 'newworld', mapped to hfs
      by parted_names as before. Fixes problem with partman not recognizing
      a just-created bootstrap partition.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Jul 2004 01:06:22 +0100

partman-newworld (9) unstable; urgency=low

  * Updated translations:
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Jul 2004 18:01:30 +0100

partman-newworld (8) unstable; urgency=low

  * Anton Zinoviev
    - templates: remove partman-newworld/text/method
    - choose_method/newworld/choices: use partman/method_long/newworld
      instead of partman-newworld/text/method
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Swedish (sv.po) by Per Olofsson

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Jul 2004 03:53:55 +0100
