=== debian/control ===
Source: partman-newworld
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: partman-newworld
XC-Package-Type: udeb
Architecture: powerpc
XB-Subarchitecture: powermac_newworld
Depends: partman, hfs-modules
Description: partman support for new-world PowerMac boot partitions
 This package provides the 'newworld' partition use method. The yaboot
 boot loader used on PCI-era PowerMac systems requires a special
 Apple_Bootstrap partition, created by this method.
