## partman-newworld 11ubuntu1

=== debian/changelog ===
partman-newworld (11ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:14:14 +0000
