## partman-newworld 16ubuntu1

=== debian/control ===
Source: partman-newworld
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-newworld

Package: partman-newworld
XC-Package-Type: udeb
Architecture: powerpc ppc64
XB-Subarchitecture: powermac_newworld
Depends: partman-base, hfs-modules
Description: partman support for new-world PowerMac boot partitions
 This package provides the 'newworld' partition use method. The yaboot
 boot loader used on PCI-era PowerMac systems requires a special
 Apple_Bootstrap partition, created by this method.
