## partman-newworld 18ubuntu1

=== debian/changelog ===
partman-newworld (18ubuntu1) gutsy; urgency=low

  * check.d/newworld: Explicitly check for the subarchitecture here, to help
    ubiquity.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Jun 2007 23:24:33 +0100

partman-newworld (18) unstable; urgency=low

  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2007 09:54:34 +0100
