=== debian/control ===
Source: partman-newworld
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, 
           Wouter Verhelst <wouter@debian.org>,
	   Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-newworld.git
Vcs-Git: git://git.debian.org/d-i/partman-newworld.git

Package: partman-newworld
Package-Type: udeb
Architecture: powerpc
XB-Subarchitecture: powermac_newworld
Depends: ${misc:Depends}, partman-base (>= 114), hfs-modules
Description: partman support for new-world PowerMac boot partitions
 This package provides the 'newworld' partition use method. The yaboot
 boot loader used on PCI-era PowerMac systems requires a special
 Apple_Bootstrap partition, created by this method.
